APT-CACHER-NG-UNDO(8)

NAME
apt-cacher-ng-undo - modifies apt sources list for use without apt-cacher-ng

SYNOPSIS
apt-cacher-ng-undo

Description
Changes /etc/apt/sources.list and /etc/apt/sources.list.d/*.list from http://HTTPS/// to https:// .

Examples
sudo apt-cacher-ng-undo

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).